
<!DOCTYPE html>
<html lang="en">
<!-- Probando git veamos si funca... -->

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Registro nuevo usuario</title>
    <link rel="stylesheet" href="css/flexbox.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="css/estilos.css">
    <link href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Eczar&display=swap" rel="stylesheet">
    <link href="lightbox/css/lightbox.css" rel="stylesheet" />
    <script src="lightbox/js/lightbox-plus-jquery.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.js"
        integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.js"></script>
    <script src="slick/slick.js"></script>
    <script src="JS/comunas.js"></script>
</head>

<body>
    <!-- menu de navegacion principal-->
    <div class="banner">
        <div class="row middle-xs banner">
            <div class="col-xs-12 col-md-3 center-xs middle-xs logo-ilovepet">
                <!-- <img src="img/logo.png" alt-text="logo" style="height: 64px;"> -->
                I Love Pet <i class="fas fa-paw"></i>
            </div>
            <div class="row col-xs-12 col-md-9 middle-xs">
                <div class="tab-menu center-xs col-xs-12 col-md-2 middle-xs">
                    <br>
                    <a href="home.html" rel="noopener noreferrer">Inicio</a>
                    <br><br>
                </div>
                <div class="tab-menu col-xs-12 col-md-2 center-xs middle-xs">
                    <br>    
                    <a href="planes.html" rel="noopener noreferrer">Planes</a>
                </div>
                <div class="tab-menu col-xs-12 col-md-2 col-lg-3 center-xs middle-xs">
                    <br>
                    <a href="quienes-somos.html" rel="noopener noreferrer">Quienes Somos</a>
                    <br><br>
                </div>
                <div class="tab-menu col-xs-12 col-md-2 center-xs">
                    <br>
                    <a href="galeria.html" rel="noopener noreferrer">Galería</a>
                    <br><br>
                </div>
                <div class="tab-menu login col-xs-12 col-md-4 col-lg-3 center-xs middle-xs">
                    <br>
                    <button class="btn-abrir-popup" id="btn-abrir-popup">Inicia Sesión</button><br>
                    <a href="registro.html" id="link-registrar-usuario"> ¿No estás registrado? Crea tu cuenta</a>
                    <br><br>
                </div>
            </div>
        </div>
    </div>
    <div class="contenedor-descripcion">
        <h1>Ingresa tus datos</h1>
    </div>
    <div class="wrap">
        <!-- Formulario -->
        <div class="contenedor-formulario col-xs-12">
            <form action="#" class="formulario" id="formulario_registro" name="formulario_registro" method="POST">
                <div class="row">
                    <div class="div-izq col-lg-6">
                        <div class="input-group">
                            <label class="label" for="rut">RUT:</label>
                            <input type="text" maxlength="12" required name="rut" id="rut">
                        </div>
                        <div class="input-group">
                            <label class="label" for="nombre">Nombre completo:</label>
                            <input type="text" required name="nombre" id="nombre">
                        </div>
                        <div class="input-group">
                            <label class="label" for="bday">Fecha de Nacimiento:</label>
                            <input type="date" required max="2099-01-01" name="bday" id="bday">
                        </div>
                        <div class="input-group">
                            <label class="label" for="nac">Nacionalidad:</label>
                            <select name="nac" id="nac">
                                <option value="Chilena" selected>Chilena</option>
                                <option value="Argentina">Argentina</option>
                                <option value="Colombiana">Colombiana</option>
                            </select>
                        </div>
                        <div class="input-group">
                            <label class="label" for="regiones">Región:</label>
                            <select name="regiones" id="regiones"></select>
                        </div>
                        <div class="input-group">
                            <label class="label" for="comunas">Comunas:</label>
                            <select name="comunas" id="comunas"></select>
                        </div>
                        <div class="input-group">
                            <label class="label" for="email">Correo:</label>
                            <input type="email" name="email" id="email" required placeholder="correo@dominio.cl">
                        </div>
                    </div>
                    <div class="div-der col-lg-6">
                        <div class="input-group">
                            <label class="label" for="nro">Número de contacto:</label>
                            <input type="number" required name="nro" id="nro">
                        </div>
                        <div class="input-group">
                            <label class="label" for="cel">Celular:</label>
                            <input type="text" name="cel" id="cel" required placeholder="569 1234 5678">
                        </div>
                        <div class="input-group">
                            <label class="label" for="ofi">Teléfono Oficina:</label>
                            <input type="number" name="ofi" id="ofi"  placeholder="Opcional">
                        </div>
                        <div class="input-group">   
                            <label class="label" for="prof">Profesión :</label>
                            <input type="text" name="prof" id="prof"  placeholder="Opcional">
                        </div>
                        <div class="input-group checkbox-group">
                            Tipo de mascota que posee: <br><br>
                                <input class="izq"  type="checkbox" name="perro" id="perro">
                                <label class="der" for="perro">Perro</label><br>
                                <input class="izq"  type="checkbox" name="gato" id="gato">
                                <label class="der" for="gato">Gato</label><br>
                                <input class="izq"  type="checkbox" name="otros" id="otros">
                                <label class="der" for="otros">Otros</label>
                            </div>
                        <div class="input-group">
                            <label class="label" for="pass">Contraseña:</label>
                            <input type="password" required name="pass" id="pass">
                        </div>
                        <div class="input-group">
                            <label class="label" for="pass2">Repetir Contraseña:</label>
                            <input type="password" required name="pass2" id="pass2">
                        </div>
                        <div class="input-group checkbox">
                            <input class="izq" required type="checkbox" name="terminos" id="terminos">
                            <label class="der" for="terminos">Acepto términos y condiciones</label>
                        </div><br>
                        <br>
                        <input type="submit" id="btn-submit" value="Enviar">
                    </div>
                </div>
            </form>
            <script src="JS/validaciones.js"></script>
        </div>
    </div>
    <!-- overlay login -->
    <div class="overlay" id="overlay">
        <div class="popup" id="popup">
            <a href="#" id="btn-cerrar-popup" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
            <h3>Inicia Sesión</h3>
            <h4>en nuestra plataforma</h4>
            <form action="#">
                <div class="contenedor-inputs">
                    <input type="text" placeholder="Usuario"  id="userTxt">
                    <input type="password" placeholder="Contraseña"  id="userPwd">
                </div>
                <input type="submit" class="btn-submit" value="Entrar">
            </form>
        </div>
    </div>
    <!-- footer de la página, compuesto por una imagen + datos de la veterinaria -->
    <div class="footer">
        <img src="img/footer-bg.jpg" alt="" style="width:100%">
    </div>
    <div class="row footer-info col-xs-12">
        <!-- Aquí se contemplarán datos varios de la veterinaria en general -->
        <div class="part1 col-xs-12 col-sm-4">
            <h4>Casa central: </h4><br>
            <p>Dirección: Álvarez 2336 <br> Viña del Mar <br> Región de Valparaíso
                <br> Teléfono: (32) 226 8600</p>
        </div>
        <div class="part2 col-xs-12 col-sm-4">
            <h4>Mapa del sitio:</h4><br>
            <a href="home.html">Inicio</a><br>
            <a href="planes.html">Conoce nuestros planes</a><br>
            <a href="quienes-somos.html">Quienes somos</a><br>
            <a href="galeria.html">Galería</a><br>
            <a href="registro.html">Regístrate</a><br>
        </div>
        <div class="part3 col-xs-12 col-sm-4">
            <h4>Links de Interés:</h4><br>
            <a href="https://registratumascota.cl/inicio.xhtml" target="_blank">Registro nacional de tenencia responsable</a><br>
            <a href="https://www.registrocivildemascotas.cl" target="_blank">Registro civil de mascotas</a><br>
            <a href="https://registratumascota.cl/inicio.xhtml" target="_blank">Comunidad Mascotas Online</a><br>
            <a href="https://www.cuidamelo.cl/" target="_blank">Encarga tu mascota</a><br>
            <a href="https://www.latam.com/es_cl/informacion-para-tu-viaje/como-viajar-con-tu-mascota/?ds_rl=1270154&ds_rl=1270154&gclid=EAIaIQobChMIm7ifybbq5AIVjQ2RCh3MIQZ-EAAYASAAEgIHmPD_BwE&gclsrc=aw.ds" target="_blank">Viaja con tu mascota</a>
        </div>
    </div>
    <script src="JS/scripts.js"></script>
</body>
</html>